<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Register Confirmation</title>
</head>

<body>
<h3 style="text-align: center; font-size: 23pt">Congratulation! You have been successfully registered!</h3>
<h3 style="text-align: center;"><a class="btn btn-default btn-main th-btn-border" th:href="@{/}">Home Page</a></h3>
</body>
</html>
